[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TCustomActionList.AddAction

AddAction - adds an action to the list

## Declaration

Source position: actnlist.pas line 98

`protected procedure TCustomActionList.AddAction(`
`Action: TContainedAction`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.